summarylogtreecommitdiffstats
path: root/joplin-desktop.sh
diff options
context:
space:
mode:
authorAlfredo Palhares2018-04-19 15:02:54 +0100
committerAlfredo Palhares2018-04-19 15:02:54 +0100
commit75c22bfacb9de48ca6630a35c32abfb1df88bfac (patch)
treed80b1670ff5ba26770ce672033443dcf29745e57 /joplin-desktop.sh
parentcf2b9621de83903b39caee65aef4ab4d438b6326 (diff)
downloadaur-75c22bfacb9de48ca6630a35c32abfb1df88bfac.tar.gz
Rename joplin and joplin desktop
Diffstat (limited to 'joplin-desktop.sh')
-rw-r--r--joplin-desktop.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/joplin-desktop.sh b/joplin-desktop.sh
new file mode 100644
index 000000000000..65496ab152e1
--- /dev/null
+++ b/joplin-desktop.sh
@@ -0,0 +1,13 @@
+#!/bin/bash
+
+readonly joplin_dir="/usr/share/joplin/"
+
+if [[ ! -d $joplin_dir ]]; then
+ echo "Did not found joplin data directory"
+ exit 1
+fi
+
+cd $joplin_dir
+
+./joplin "$@"
+